@media screen and (min-width: 767px) {
    #d2560119 ul {
        display: flex;
    }

    #d2560119 ul li {
        padding: 0 3px;
        width: 25%;
        display: grid;
        margin: 0;
    }
}

#d2560119 ul li a {
    display: block;
    padding: 15px;
    color: #4b1e78;
    border: 1px solid #4b1e78;
    text-decoration: none;
}

#d2560119 ul li a:hover {
    background: #f5f5f5;
}   